RubyGems Navigation menu

dependabot-cargo 0.130.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.142.1 - April 16, 2021 (21,5 KB)
  2. 0.142.0 - April 15, 2021 (21,5 KB)
  3. 0.141.1 - April 13, 2021 (21,5 KB)
  4. 0.141.0 - April 12, 2021 (21,5 KB)
  5. 0.140.3 - April 12, 2021 (21,5 KB)
  6. 0.130.0 - January 13, 2021 (21,5 KB)
Mostrar todas as versões (741)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.8.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    30359dfbc9492644fbcd6f27a8096a183af00ebad879ce6d5ef5154d10a9450d

    Total de downloads 850.713

    Desta versão 1.648

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: